@font-face {
  font-family:'MaterialSymbolsOutlined';
  src:url(../fonts/mat/MaterialSymbolsOutlined-Regular.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'RobotoCondensed';
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/RobotoCondensed-Thin.ttf) format('truetype');
}
@font-face {
  font-family:'RobotoCondensed';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/RobotoCondensed-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'RobotoCondensed';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/RobotoCondensed-Bold.ttf) format('truetype');
}
@font-face {
  font-family:'BalooBhaijaan2';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/BalooBhaijaan2-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'BalooBhaijaan2';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/BalooBhaijaan2-Medium.ttf) format('truetype');
}
@font-face {
  font-family:'BalooBhaijaan2';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/BalooBhaijaan2-Bold.ttf) format('truetype');
}
@font-face {
  font-family:'jozoor';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/flat-jooza-regular.ttf) format('truetype');
}